Looking to hire Laravel developers? Try LaraJobs

bard maintained by laravelista

Description
Laravel friendly Bard that writes sitemap poetry in xml.
Author
Last update
2017/07/07 11:16 (dev-master)
License
Links
Downloads
6 194
Tags
dev-master

Last update
2017/07/07 11:16
License
Require
  • php >=5.4
  • sabre/xml 0.4.*
  • nesbot/carbon ~1.0
  • symfony/http-foundation ~2.0|~3.0
2.0.0

Last update
2017/07/03 11:51
License
Require
  • php >=5.4
  • sabre/xml 0.4.*
  • symfony/http-foundation ~2.0|~3.0
  • nesbot/carbon ~1.0
1.0.1

Last update
2016/03/05 19:18
License
Require
  • php >=5.4
  • sabre/xml 0.4.*
  • symfony/http-foundation ~2.0|~3.0
  • nesbot/carbon ~1.0
1.0.0

Last update
2015/03/31 23:03
License
Require
  • php >=5.4
  • sabre/xml 0.4.*
  • symfony/http-foundation ~2.0
  • nesbot/carbon ~1.0
0.11.1

Last update
2015/03/31 22:36
License
Require
  • php >=5.4
  • sabre/xml 0.4.*
  • symfony/http-foundation ~2.0
  • nesbot/carbon ~1.0
0.11.0

Last update
2015/03/31 22:17
License
Require
  • php >=5.4
  • sabre/xml 0.4.*
  • symfony/http-foundation ~2.0
  • nesbot/carbon ~1.0
0.10.2

Last update
2015/03/30 14:05
License
Require
  • php >=5.4
  • sabre/xml 0.4.*
  • symfony/http-foundation ~2.0
  • nesbot/carbon ~1.0
0.10.1

Last update
2015/03/30 10:10
License
Require
  • php >=5.4
  • sabre/xml 0.4.*
  • symfony/http-foundation ~2.0
  • nesbot/carbon ~1.18
0.10.0

Last update
2015/03/30 10:05
License
Require
  • php >=5.4
  • sabre/xml 0.4.*
  • symfony/http-foundation ~2.0
  • nesbot/carbon ~1.18
0.9.0

Last update
2015/03/29 23:31
License
Require
  • php >=5.4
  • sabre/xml 0.4.*
  • symfony/http-foundation ~2.0
  • nesbot/carbon ~1.18
0.8.0

Last update
2015/03/29 22:29
License
Require
  • php >=5.4
  • sabre/xml 0.4.*
  • symfony/http-foundation ~2.0
0.7.0

Last update
2015/03/29 22:07
License
Require
  • php >=5.4
  • sabre/xml 0.4.*
  • symfony/http-foundation ~2.0
0.6.0

Last update
2015/03/29 21:20
License
Require
  • php >=5.4
  • sabre/xml 0.4.*
  • symfony/http-foundation ~2.0
0.5.0

Last update
2015/03/29 00:23
License
Require
  • php >=5.4
  • sabre/xml 0.4.*
  • symfony/http-foundation ~2.0
0.4.0

Last update
2015/03/28 15:51
License
Require
  • php >=5.4
  • sabre/xml 0.4.*
  • symfony/http-foundation ~2.0
0.3.0

Last update
2015/03/28 12:27
License
Require
  • php >=5.4
  • sabre/xml 0.4.*
  • symfony/http-foundation ~2.0
0.2.0

Last update
2015/03/28 11:50
License
Require
  • php >=5.4
  • sabre/xml 0.4.*
0.1.0

Last update
2015/03/28 10:44
License
Require
  • php >=5.4
  • sabre/xml 0.4.*

Comments
comments powered by Disqus